/* CSS Document */

body {
	background-color: #FFFFFF;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 11px;
}

input {
	font-size: 12px;
	background-color: white;
	color: black;
}

div#contentholder a img {
	border-color: black;
	border-style: solid;
}

a img {
	border: 0;
}

ul, li {
	margin: 0;
	padding: 0;
}


/*********** FRAMEHOLDER ***********/

div#frameholder {
  width: 950px;
  margin: 0 auto 0 auto;
}

/*********** HEADER ***********/

div#header {
  width: 950px;
  height: 24px;
  color: #FFFFFF;
  margin: 0 0 8px 0; 
}

div#header a {
  color: #FFFFFF;
  text-decoration: underline;
}

div#header a:hover {
  text-decoration: none;
}

div#hcontent {
  width: 902px;
  float: left;
  background-color: #99b500;
  background: #99b500 url(../images/bg_hcontleft.gif) no-repeat 202px bottom;
  height: 19px;
  padding: 5px 0 0 0;
}

div#hcontleft {
  width: 470px;
  float: left;
}

div#hleft {
  background: transparent url(../images/bg_hleft.gif) no-repeat center top;
  width: 24px;
  height: 24px;
  float: left;
}

div#hright {
  background: transparent url(../images/bg_hright.gif) no-repeat left top;
  width: 24px;
  height: 24px;
  float: right;
}

span#faq {
  float: right;
  width: 114px;
}

span.htime {
  margin: 0 0 0 72px;
}
/*********** LEFTHOLDER ***********/

div#leftholder {
  width: 219px;
  margin: 0 16px 0 0;
  float: left;
}

/*********** INFOLINKA ***********/

div#infolinka {
  width: 219px;
  height: 99px;
  margin: 0 0 8px 0;
  background: transparent url(../images/bg_infolinka.png) no-repeat top;
}

div#itop, div#ibot, div#qtop, div#qbot, div.gtop, div.gbot {
  width: 219px;
  height: 16px;
}

/*********** QUICKLINX ***********/

div#quicklinx {
  background-color: #9b2003;
  margin: 0 0 8px 0;
}

div#qtop {
  background: transparent url(../images/bg_qtop.gif) no-repeat top;
}

div#qbot {
  background: transparent url(../images/bg_qbot.gif) no-repeat top;
}

div#qcont {
  min-height: 100px;
  _height: 100px;
  width: 204px;
  padding: 35px 0 20px 15px;
  background: transparent url(../images/bg_qright.gif) no-repeat right center;
}

div#quicklinx ul {
  margin: 0 0 0 15px;
}

div#quicklinx ul li {
  list-style: none outside url(none);
  background: transparent url(../images/li_q.png) no-repeat left 5px;
  padding: 0 0 10px 11px;
}

div#quicklinx ul li:hover {
  background: transparent url(../images/li_q2.png) no-repeat left 5px;
}

div#quicklinx a {
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
}

div#quicklinx a:hover {
  text-decoration: underline;
}

/*********** MAINMENU ***********/

div#mainmenu {
  padding: 15px 0 15px 15px;
  width: 204px;
  background: transparent url(../images/bg_menuright.gif) no-repeat right center;
}


div#mainmenu ul {
  margin: 0 0 0 15px;
}

div#mainmenu ul li {
  list-style: none outside url(none);
  background: transparent url(../images/li_m.gif) no-repeat left 5px;
  padding: 0 0 10px 11px;
}

div#mainmenu ul li:hover {
  background: transparent url(../images/li_m2.gif) no-repeat left 5px;
}

div#mainmenu a {
  color: #000000;
  text-decoration: none;
}

div#mainmenu a:hover {
  text-decoration: underline;
}


/*********** SEDY RAMECKY (left) ***********/

div.grayfield {
  background-color: #e2e2e2;
  margin: 0 0 8px 0;
}

div.gtop {
  background: transparent url(../images/bg_gtop.gif) no-repeat top;
}

div.gbot {
  background: transparent url(../images/bg_gbot.gif) no-repeat top;
}

div.grayfield p {
  width: 179px;
  color: #4a4a4a;
  margin-top: 0;
}

div.grayfield div#gfaq p {
  padding: 0 0 0 9px;
}

div.grayfield h3 {
  font-size: 11px;
  color: #4a4a4a;
  margin: 0;
  background: transparent url(../images/li_m.gif) no-repeat left 5px;
  padding: 0 0 0 9px;
}

div#gfaq a {
  color: #4a4a4a;
  text-decoration: none;
  font-style: italic;
}

div#gfaq a:hover {
  text-decoration: underline;
}



/*** ANKETA ***/

div#ganketa {
  min-height: 100px;
  _height: 100px;
  width: 204px;
  padding: 0 0 20px 15px;
  background: transparent url(../images/bg_ganketa.gif) no-repeat right center;
}

div.hlas {
  background-color: #99b500;
  border:1px solid #c9c9c9;
  height:10px;
  margin: 0 0 10px 0;
}

div#ganketa a {
  color: #4a4a4a;
  font-weight: bold;
  text-decoration: none;
}

div#ganketa p {
  margin: 0;  
}

div.grayfield h2 {
  font-size: 11px;
  font-weight: bold;
  color: #9b2003;
}

/*** NAZORY ***/

div#gnazory {
  min-height: 100px;
  _height: 100px;
  width: 204px;
  padding: 0 0 20px 15px;
  background: transparent url(../images/bg_gnazory.gif) no-repeat right center;
}
div#oteviracidoba {
  min-height: 100px;
  _height: 100px;
  width: 204px;
  padding: 0 0 20px 15px;
  background: transparent url(../images/bg_gdoba.gif) no-repeat right center;
}

/*** FAQ ***/

div#gfaq {
  min-height: 100px;
  _height: 100px;
  width: 204px;
  padding: 0 0 20px 15px;
  background: transparent url(../images/bg_gfaq.gif) no-repeat right center;
}

div#butfaq, div#butdis {
  text-align: center;
}


div.faqitem2 {
	background: transparent url(../images/bg_faq.gif) no-repeat right top;
	padding: 10px 15px 5px 15px;
	margin: 5px 0 25px 0;
	color: #666666;
}

/*********** MAINHOLDER ***********/

div#mainholder {
  width: 715px;
  float: right;
}

/*********** MAINPHOTO ***********/

div#mainphoto,
span#mainphoto {
  width: 715px;
  height: 226px;
  background: transparent url(../images/img_mainphoto01.jpg) no-repeat top;
  margin: 0 0 8px 0;
  cursor: hand;
  z-index:1000;
  display: block;
}



/*********** MIDDLEBAR ***********/

div#middlebar {
  width: 715px;
  height: 60px;
  background: transparent url(../images/bg_middlebar.gif) no-repeat top;
}

div#minicons {
  background: transparent url(../images/bg_minicons.gif) no-repeat left top;
  width: 150px;
  height: 60px;
  padding: 0 0 0 52px;
  margin: 0 0 8px 0;
}

div#icons a {
  display: block;
}

a#minico1 {
  background: transparent url(../images/ico_minihome.gif) no-repeat top;
}

a#minico2 {
  background: transparent url(../images/ico_miniwrite.gif) no-repeat top;
}

a#minico3 {
  background: transparent url(../images/ico_minicontact.gif) no-repeat top;
}


a#minico1:hover {
  background: transparent url(../images/ico_minihome2.gif) no-repeat top;
}

a#minico2:hover {
  background: transparent url(../images/ico_miniwrite2.gif) no-repeat top;
}

a#minico3:hover {
  background: transparent url(../images/ico_minicontact2.gif) no-repeat top;
}


a#minico1, a#minico2 , a#minico3 {
  float: left;
  width: 13px;
  height: 13px;
  margin: 24px 16px 0 16px;
  _margin: 24px 10px 0 16px;
  /* cursor: pointer; */
}



/*********** CONTENTHOLDER ***********/

div#contentholder {
  background: transparent url(../images/bg_contentholder.gif) repeat-x left top;
  width: 487px;
  _width: 481px;
  float: left;
  padding: 0 17px 0 9px;
  overflow: hidden;  
}



/*********** RIGHTHOLDER ***********/

div#rightholder {
  float: right;
  width: 202px;
}


div#search-box {
  width: 202px;
  height: 74px;
  background: transparent url(../images/bg_searchbox.gif) no-repeat top;
  margin: 0 0 8px 0;
}

div#search {
  padding: 30px 0 0 10px;
}

div#search input {
  float: left;
}

input#searchbox {
  border: 1px #99B500 solid;
  margin: 0 8px 0 0;
}

span.searchres {
	font-weight: normal;
	color: #008000;
}

div.search_result_item p {
	background: #F2F2F2 url(../images/bg_nahledclanku.gif) no-repeat right top;
	border: 1px #D2D2D2 solid;
	padding: 30px 15px 15px 15px;
	margin: 5px 0 25px 0;
	color: #666666
}

div.search_result_item h4 {
	margin: 0;
}

div#contentholder div.search_result_item h4 a{
	text-decoration: none;
}

div#contentholder div.search_result_item h4 a:hover{
	text-decoration: underline;
}

div.searchlinka {
	height: 10px;
	border-bottom: 1px dashed #D2D2D2;
	margin: -10px 0 15px 0;
}

/*** AKTUALNE ***/

div#aktualne {
  background: white url(../images/bg_raktualne.gif) no-repeat top left;
  padding: 38px 10px 0 10px;
  margin: 0 0 8px 0;
  
}

div#aktualne h2, div#aktualne h2 a {
  color: #9b2003;
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 -2px 0;
}

span.atime {
  font-size: 10px;
  color: #99b500;
  margin: 0; 
}

div#aktualne p {
  color: #7a7a7a;
  background-color: white; 
}

span.amore {
  display: block;
  text-align: right;
}

span.amore a {
  background: transparent url(../images/li_m.gif) no-repeat left 6px;
  padding: 0 0 0 9px;
  text-decoration: underline;
  font-weight: bold;
  color: black;
}

span.amore a:hover {
  background: transparent url(../images/li_m2.gif) no-repeat left 6px;
  text-decoration: none;
}

div.alinka {
  background: transparent url(../images/bg_alinka.gif) no-repeat left center;
  width: 163px;
  height: 3px;
  margin: 11px 0 20px 0;
}

/*** PROVOZ ***/

span#rprovoz {
  background: transparent url(../images/bg_rprovozovatel.png) no-repeat left top;
  width: 202px;
  height: 74px;
  margin: 0 0 8px 0; 
  cursor: hand;
  display: block;
}

/*********** SEDY RAMECKY (right) ***********/

div.grayfield2 {
  background-color: #e2e2e2;
  margin: 0 0 8px 0;
}

div.grtop, div.grbot {
  width: 202px;
  height: 16px;
}

div.grtop {
  background: transparent url(../images/bg_grtop.gif) no-repeat top;
}

div.grbot {
  background: transparent url(../images/bg_grbot.gif) no-repeat top;
}

div.grcont {
  padding: 0 0 0 10px;
}


/*********** FOOTER ***********/


div#footer {
  width: 950px;
  height: 24px;
  color: #FFFFFF;
  margin: 8px 0 0 0; 
}

div#footer a {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}

div#footer a:hover {
  text-decoration: underline;
}

div#footer span {
  display: block;
  width: 902px;
  float: left;
  background-color: #99b500;
  height: 17px;
  padding: 7px 0 0 0;
  text-align: center;
  
}


div#fleft {
  background: transparent url(../images/bg_fleft.gif) no-repeat center top;
  width: 24px;
  height: 24px;
  float: left;
}

div#fright {
  background: transparent url(../images/bg_fright.gif) no-repeat left top;
  width: 24px;
  height: 24px;
  float: right;
}


div.stred {
  text-align: center;
}

div.f_green {
	background: #99B500;
	text-align: center;
	width: 948px;
	padding-bottom: 3px;
}



/*********** CLEARS ***********/
.clear {
  clear: both;
}

div#infolinka {
    display: none;
}